» Ubuntu » パッケージ

Error

two or more packages specified (wesnoth-1.10-data natty-backports)